{% if feature == "phrase_of_the_day" %}
🇦🇽 __Phrase of the Day__ 🇺🇸
\-\-\-
*{{ phrase }}*
\-\-\-
```
{{ data }}
```
{% elif feature == "quiz_of_the_day" %}
🇦🇽 __Quiz of the Day__ 🇺🇸
\-\-\-
*{{ phrase }}*
{% elif feature == "most_common_mistakes" %}
🇦🇽 __Most Common Mistakes in Pronunciation__  🇺🇸
\-\-\-
*{{ phrase }}* \| `[ {{ transcription }} ]` \| _{{ lang_object }}_
\
Example: _{{ example }}_
{% endif %}